<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.i18n/1">
<module_version install_time="1165464580363" last="true" origin="installer" specification_version="1.20.22">
<file crc="2478576939" name="config/Modules/org-netbeans-modules-i18n.xml"/>
<file crc="652286765" name="modules/locale/org-netbeans-modules-i18n_ja.jar"/>
<file crc="3777709229" name="modules/locale/org-netbeans-modules-i18n_pt_BR.jar"/>
<file crc="3720311296" name="modules/locale/org-netbeans-modules-i18n_zh_CN.jar"/>
<file crc="3602212607" name="modules/org-netbeans-modules-i18n.jar"/>
</module_version>
</module>
